Skip site navigation (1) Skip section navigation (2)

BUG #6569: Sua instalação do PHP não t

From: jrprog_udia(at)hotmail(dot)com
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #6569: Sua instalação do PHP não t
Date: 2012-04-02 01:29:53
Message-ID: E1SEW5h-0004IE-4P@wrigleys.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged on the website:

Bug reference:      6569
Logged by:          joao ricardo
Email address:      jrprog_udia(at)hotmail(dot)com
PostgreSQL version: 9.1.3
Operating system:   slackware  13
Description:        

Sua instalação do PHP não têm suporte ao PostgreSQL. Você deverá recompilar
o PHP utilizando a opção de configuração --with-pgsql (GNU-Linux) ou
habilitar a extensão extension=php_pgsql.dll no php.ini (Microsoft
Windows).



Responses

pgsql-bugs by date

Next:From: Eye GeeDate: 2012-04-02 04:16:55
Subject: Re: Download not found for postgreSQL 9.1 for both SUSE and Red Hat on IBM Power (ppc)
Previous:From: Robert HaasDate: 2012-04-01 00:46:41
Subject: Re: Download not found for postgreSQL 9.1 for both SUSE and Red Hat on IBM Power (ppc)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group